<?xml version="1.0" encoding="ISO-8859-1"?>
<Config>
 <Components>
  <Plugin
   Name="historyMgr"
   Load="1"
  />
  <Plugin
   Name="dateMgr"
   Load="1"
  />
  <Plugin
   Name="notesMgr"
   Load="1"
  />
  <Plugin
   Name="outlookMgr"
   Load="1"
  />
  <Plugin
   Name="lcrMgr"
   Load="1"
  />
  <Plugin
   Name="iwMgr"
   Load="1"
  />
  <Plugin
   Name="searchMgr"
   Load="1"
  />
  <Plugin
   Name="mainJournal.dll"
   Load="0"
  />
  <Plugin
   Name="SrvConn.dll"
   Load="1"
  />
 </Components>
 <Options
  AppResFontUser1="-13,0,0,0,400,0,0,0,1,0,0,0,0,Tahoma,"
  AppResFontUser2="-13,0,0,0,400,0,0,0,1,0,0,0,0,Tahoma,"
 />
</Config>
